import request from '@/utils/request.js'

// 查询培训资料分页
export function getList(data) {
    return request({
        url: '/system/accidentStudy/queryAccidentStudyPaging',
        method: 'POST',
        data: data
    })
}

// 记录点击次数
export function addClickNum(query) {
    return request({
        url: '/system/accidentStudy/addClickNum',
        method: 'get',
        params: query
    })
}